﻿
@media screen and (min-width: 768px) 
{
    /*Master Page*/
    #mobilenav
    {
        display:none;
    }

    /*Default Page*/
    #top1leftarrow
    {
        display: none;
    }

    #top1rightarrow
    {
        display: none;
    }

    #top2leftarrow
    {
        display: none;
    }

    #top2rightarrow
    {
        display: none;
    }

    #top3leftarrow
    {
        display: none;
    }

    #top3rightarrow
    {
        display: none;
    }

    .carouselleft
    {
        width:65%;
        padding:20px;
    }

    .carouselright
    {
        width: 35%;
        padding-right:20px;
    }

    /*Game Details*/
    .hideForMobile
    {
        display: table-cell;
    }

    .hideIfReallySmall
    {
        display: table-cell;
    }

    .hideIfSmall
    {
        display: table-cell;
    }

    #rotateDeviceText
    {
        display: none;
    }

    /*Results*/
    .resultsimage
    {
        width:15%
    }

    #orderByButtons
    {
        float: right;
    }
}

@media screen and (max-width:340px)
{
    /*Game Details*/
    .hideIfReallySmall
    {
        display: none;
    }

    /*Forums*/
    .topicCountCol
    {
        display: none;
    }

    .postCountCol
    {
        display: none;
    }

    .headerTopics
    {
        display: none;
    }

    .headerPosts
    {
        display: none;
    }
}

@media screen and (max-width:540px)
{
    /*Game Details*/
    .hideForMobile
    {
        display: none;
    }
}

@media screen and (max-width:850px)
{
    .hideIfSmall
    {
        display: none;
    }
}

@media screen and (max-width: 767px) 
{
    /*Master Page*/
    #menubuttons
    {
        display: none;
    }

    #categoriesLeftMenu
    {
        display: none;
    }

    .logo
    {
        text-align:center;
        height: 65px;
    }

    /*General*/
    .hideGoogleAdForMobile
    {
        display: none;

    }

    .bigText
    {
        font-size: 12px;
    }

    .bigRedText
    {
        font-size: 12px;
    }

    .invisible_linkWithBorderLong
    {
        font-size:12px;
        width:100px;
    }

    table.tablesorter thead tr .header
    {
        background-position: 110% 50%;
    }

    /*Default Page*/
    #right1
    {
        display:none;
    }

    #right2
    {
        display: none;
    }

    #right3
    {
        display: none;
    }

    #game1description
    {
        display: none;
    }

    #game2description
    {
        display: none;
    }

    #game3description
    {
        display: none;
    }

    #top1leftarrow
    {
        display:block;
    }

    #top1rightarrow
    {
        display:block;
    }

    #top2leftarrow
    {
        display:block;
    }

    #top2rightarrow
    {
        display:block;
    }

    #top3leftarrow
    {
        display:block;
    }

    #top3rightarrow
    {
        display:block;
    }
    
    .carouselleft
    {
        width:40%;
        padding: 0px 0px 0px 3px;
    }

    .carouselright
    {
        width: 60%;
        padding-right: 3px;
    }

    /*Results*/
    .resultsimage
    {
        width:50%;
    }

    .restultstext
    {
        width: 50%;
    }

    .unecessaryresultdesc
    {
        display: none;
    }

    #orderByButtons
    {
        float: left;
    }

    /*Game Details*/
    .hideIfSmall
    {
        display: none;
    }

    /*Footer*/
    .standard_linkNoBox
    {
        margin-bottom:5px;
    }
    

}